.cus {margin-bottom:10px; background:#f7f7f7; border:3px solid #f19125;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:0px 0px 10px; color:#5c5d60;}
.cus .inner p { padding:10px 20px;}
.cus .inner a{ color:#5c5d60;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding:25px 20px 10px; background:#f7f7f7; margin:0px 0px 0px; color:#404040; letter-spacing:1px; }